*,
*:after,
*:before {
  box-sizing: border-box;
}

@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/fonts-writing-support-center-2026/galanogrotesque-regular21-webfont.woff2") format("woff2"), url("../fonts/fonts-writing-support-center-2026/galanogrotesque-regular21-webfont.woff") format("woff");
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/fonts-writing-support-center-2026/galanogrotesqueregular-webfont.woff2") format("woff2"), url("../fonts/fonts-writing-support-center-2026/galanogrotesqueregular-webfont.woff") format("woff");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/fonts-writing-support-center-2026/galanogrotesque-regular81-webfont.woff2") format("woff2"), url("../fonts/fonts-writing-support-center-2026/galanogrotesque-regular81-webfont.woff") format("woff");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/fonts-writing-support-center-2026/galanogrotesque-regular71-webfont.woff2") format("woff2"), url("../fonts/fonts-writing-support-center-2026/galanogrotesque-regular71-webfont.woff") format("woff");
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/fonts-writing-support-center-2026/galanogrotesquebold-webfont.woff2") format("woff2"), url("../fonts/fonts-writing-support-center-2026/galanogrotesquebold-webfont.woff") format("woff");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/fonts-writing-support-center-2026/galanogrotesqueblack-webfont.woff2") format("woff2"), url("../fonts/fonts-writing-support-center-2026/galanogrotesqueblack-webfont.woff") format("woff");
  font-weight: 800;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque";
  src: url("../fonts/fonts-writing-support-center-2026/galanogrotesqueheavy-webfont.woff2") format("woff2"), url("../fonts/fonts-writing-support-center-2026/galanogrotesqueheavy-webfont.woff") format("woff");
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "GalanoGrotesque Alt";
  src: url("../fonts/fonts-writing-support-center-2026/galanogrotesquealtbold-webfont.woff2") format("woff2"), url("../fonts/fonts-writing-support-center-2026/galanogrotesquealtbold-webfont.woff") format("woff");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
body {
  margin: 0;
  min-width: 360px;
  color: #112c4f;
  font: 400 16px/1.25 "GalanoGrotesque", Arial, Helvetica, sans-serif;
}
@media (min-width: 1024px) {
  body {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  body {
    font-size: 20px;
  }
}
@media (min-width: 1440px) {
  body {
    font-size: 25px;
  }
}
@media (max-width: 767px) {
  body.nav-active {
    overflow: hidden;
  }
}

/* Typography Styles */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h4 {
  font-family: "GalanoGrotesque", Arial, Helvetica, sans-serif;
  font-weight: 600;
  line-height: 1.25;
  margin: 0 0 20px;
  color: #112c4f;
}

h1, .h1 {
  font-size: 28px;
  font-weight: 700;
}
@media (min-width: 768px) {
  h1, .h1 {
    font-size: 32px;
  }
}
@media (min-width: 1024px) {
  h1, .h1 {
    font-size: 38px;
  }
}
@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 46px;
  }
}
@media (min-width: 1440px) {
  h1, .h1 {
    font-size: 52px;
  }
}
/* @media (min-width: 1700px) {
  h1, .h1 {
    font-size: 59px;
  }
} */
h1:last-child, .h1:last-child {
  margin-bottom: 0;
}

h2, .h2 {
  font-size: 24px;
}
@media (min-width: 768px) {
  h2, .h2 {
    font-size: 26px;
  }
}
@media (min-width: 1024px) {
  h2, .h2 {
    font-size: 27px;
  }
}
@media (min-width: 1440px) {
  h2, .h2 {
    font-size: 32px;
  }
}
/* @media (min-width: 1700px) {
  h2, .h2 {
    font-size: 36px;
  }
} */
h2:last-child, .h2:last-child {
  margin-bottom: 0;
}

h3, .h3 {
  font-size: 21px;
  font-weight: 600;
}
@media (min-width: 768px) {
  h3, .h3 {
    font-size: 24px;
  }
}
@media (min-width: 1440px) {
  h3, .h3 {
    font-size: 28px;
  }
}
/* @media (min-width: 1700px) {
  h3, .h3 {
    font-size: 33px;
  }
} */

h4, .h4 {
  font-size: 21px;
  font-weight: 600;
}
@media (min-width: 1024px) {
  h4, .h4 {
    font-size: 24px;
  }
}
@media (min-width: 1440px) {
  h4, .h4 {
    font-size: 27px;
  }
}
/* @media (min-width: 1700px) {
  h4, .h4 {
    font-size: 30px;
  }
} */

p {
  margin: 0 0 15px;
}
p:last-child {
  margin-bottom: 0;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
}

a,
button {
  transition: 0.3s;
}

/* Input Styles */
.text-input {
  color: #112269;
  background: #fff;
  font: 300 16px/1.5 "GalanoGrotesque", Arial, Helvetica, sans-serif;
  padding: 7px 15px;
  text-align: left;
  height: 40px;
  border: 2px solid #112269;
  border-radius: 0;
}
@media (min-width: 1024px) {
  .text-input {
    font-size: 18px;
  }
}
@media (min-width: 1200px) {
  .text-input {
    font-size: 20px;
  }
}
@media (min-width: 1440px) {
  .text-input {
    font-size: 24px;
  }
}
.text-input::placeholder {
  color: #112269;
  opacity: 1;
}
.text-input:focus {
  outline: none;
}

textarea.text-input {
  height: 42px;
  resize: none;
}

/* Button Styles */
.btn-main {
  font: 500 16px/1.35 "GalanoGrotesque", Arial, Helvetica, sans-serif;
  padding: 8px 13px;
  border-radius: 4px;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  text-align: center;
  color: #fff;
  background: #991b1e;
  transition: 0.3s;
  cursor: pointer;
  border: 2px solid #991b1e;
  min-width: 180px;
  border-radius: 6px;
}
@media (min-width: 768px) {
  .btn-main {
    font-size: 18px;
  }
}
@media (min-width: 1024px) {
  .btn-main {
    font-size: 21px;
  }
}
@media (min-width: 1200px) {
  .btn-main {
    font-size: 25px;
  }
}
.btn-main:hover {
  background: #b11316;
  border-color: #b11316;
}
.btn-main .icon {
  flex-shrink: 0;
}
.btn-main.btn-secondary {
  background: #112c4f;
  border-color: #112c4f;
}
.btn-main.btn-secondary:hover {
  background: #112269;
  border-color: #112269;
}
.btn-main.btn-outline {
  background: transparent;
}
.btn-main.small {
  font-size: 14px;
  border-radius: 8px;
}
@media (min-width: 768px) {
  .btn-main.small {
    font-size: 16px;
  }
}

/* Wrapper Styles */
.wrapper {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
}

/* Container Styles */
.container {
  /* max-width: 1770px; */
  max-width: 1430px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1024px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

/* Header Styles */
.header {
  width: 100%;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 9;
}
.header .logo {
  width: 225px;
  display: block;
}
@media (min-width: 768px) {
  .header .logo {
    width: 250px;
  }
}
@media (min-width: 1024px) {
  .header .logo {
    width: 300px;
  }
}
@media (min-width: 1200px) {
  .header .logo {
    width: 350px;
  }
}
@media (min-width: 1440px) {
  .header .logo {
    width: 400px;
  }
}
/* @media (min-width: 1700px) {
  .header .logo {
    width: 505px;
  }
} */
.header .logo a {
  display: block;
}
.header .logo a img {
  width: 100%;
  height: auto;
  display: block;
}

/* Pri Header Styles */
.pri-header {
  padding: 15px 0;
  background: #112c4f;
}
.pri-header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25px;
}
.pri-header .insta-link {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  font-size: 16px;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .pri-header .insta-link {
    font-size: 18px;
  }
}
.pri-header .insta-link:hover {
  opacity: 0.75;
}

/* Main Header Styles */
.main-header {
  padding: 18px 0;
}
.main-header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25px;
}

/* Header Search Styles */
.search-form {
  position: relative;
  width: 275px;
}
.search-form .text-input {
  width: 100%;
  padding-right: 50px;
  border: 1px solid #fff;
  border-radius: 6px;
}
.search-form .btn-search {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
  border: 0;
  width: 50px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  cursor: pointer;
}
.search-form .btn-search img {
  width: 20px;
}
@media (min-width: 1440px) {
  .search-form .btn-search img {
    width: 28px;
  }
}
.search-form .btn-search:hover {
  opacity: 0.7;
}

/* Mobile Nav Opener Styles */
.nav-opener {
  position: absolute;
  right: 15px;
  width: 24px;
  height: 20px;
  border-top: 2px solid #112269;
  transition: all 0.4s ease;
  display: none;
}
.nav-active .nav-opener {
  border-top: none;
}
@media (max-width: 1023px) {
  .nav-opener {
    display: block;
  }
}
@media (max-width: 1023px) {
  .nav-active .nav-opener {
    border-top-color: #fff;
  }
}
.nav-opener:after, .nav-opener:before {
  background: #112269;
  left: 0;
  right: 0;
  top: 6px;
  height: 2px;
  content: "";
  position: absolute;
  transition: all 0.4s ease;
}
.nav-active .nav-opener:after, .nav-active .nav-opener:before {
  top: 10px;
  transform: rotate(45deg);
  background: #fff;
}
.nav-opener:after {
  top: 14px;
}
.nav-active .nav-opener:after {
  transform: rotate(-45deg);
}

/* Nav Holder Styles */
@media (min-width: 1024px) {
  .nav-holder {
    flex-grow: 1;
    flex-basis: 0;
    min-width: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    position: relative;
  }
}
@media (max-width: 1023px) {
  .nav-holder {
    padding: 80px 0;
    width: 300px;
    right: 0;
    top: 0;
    bottom: 0;
    background: #112c4f;
    position: fixed;
    display: block;
    transition: all 0.4s ease;
    transform: translate(100%, 0);
    overflow: auto;
  }
  .nav-active .nav-holder {
    transform: none;
    box-shadow: -2px 0 20px rgba(0, 0, 0, 0.2);
  }
}
.nav-holder .nav-opener {
  position: absolute;
  right: 30px;
  top: 30px;
}
@media (min-width: 1024px) {
  .nav-holder .nav-opener {
    display: none;
  }
}
.resize-active .nav-holder {
  transition: none;
}

/* Menu Styles */
.menu {
  display: block;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 0;
  font: 500 16px/1.5 "GalanoGrotesque", Arial, Helvetica, sans-serif;
}
@media (min-width: 1024px) {
  .menu {
    display: flex;
    font-size: 16px;
    padding-top: 14px;
    letter-spacing: -0.009rem;
  }
}
@media (min-width: 1200px) {
  .menu {
    font-size: 18px;
    padding-top: 18px;
  }
}
@media (min-width: 1440px) {
  .menu {
    font-size: 21px;
    padding-top: 20px;
  }
}
/* @media (min-width: 1700px) {
  .menu {
    font-size: 26px;
    padding-top: 27px;
  }
} */
.menu li {
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
@media (min-width: 1024px) {
  .menu li {
    border-bottom: 0;
    margin: 0 0 0 20px;
  }
}
@media (min-width: 1200px) {
  .menu li {
    margin: 0 0 0 25px;
  }
}
@media (min-width: 1440px) {
  .menu li {
    margin: 0 0 0 40px;
  }
}
.menu li.active > a {
  color: #ec1f28;
}
@media (min-width: 1024px) {
  .menu li.active > a {
    color: #112269;
  }
}
.menu a {
  text-decoration: none;
  transition: all 0.4s ease;
  display: block;
  color: #fff;
  padding: 16px 24px 12px;
}
@media (min-width: 1024px) {
  .menu a {
    padding: 0;
    color: #112c4f;
  }
}
.menu a:hover {
  color: #ec1f28;
}
@media (min-width: 1024px) {
  .menu a:hover {
    color: #9a0000;
  }
}

/* Main Styles */
.main {
  overflow: hidden;
}

/* Visual Block Styles */
.visual-block {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.visual-block img {
  width: 100%;
  height: auto;
  display: block;
}

/* Blogs Section Styles */
.blogs-section {
  overflow: hidden;
  width: 100%;
  background: #efefef;
  padding: 45px 0;
}
@media (min-width: 1024px) {
  .blogs-section {
    padding: 60px 0;
  }
}
@media (min-width: 1200px) {
  .blogs-section {
    padding: 70px 0 35px;
  }
}
@media (min-width: 1440px) {
  .blogs-section {
    padding: 91px 0 25px;
  }
}
.blogs-section .head {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 30px;
}
@media (min-width: 1024px) {
  .blogs-section .head {
    flex-wrap: nowrap;
    margin-bottom: 40px;
    gap: 30px;
  }
}
@media (min-width: 1200px) {
  .blogs-section .head {
    margin-bottom: 50px;
  }
}
@media (min-width: 1440px) {
  .blogs-section .head {
    margin: 0 0 84px;
  }
}
.blogs-section .head h1 {
  margin: 0;
  letter-spacing: -0.08rem;
}
.blogs-section .head h1 span {
  display: block;
  font-size: 85%;
  font-weight: 500;
  padding: 7px 0 0;
}
.blogs-section .head h2 {
  font-weight: 700;
  color: #9a0000;
  margin: 0;
  letter-spacing: -0.05rem;
}
@media (min-width: 1024px) {
  .blogs-section .head h2 {
    padding: 9px 0 0;
  }
}
.blogs-section .blogs-holder {
  overflow: hidden;
}
.blogs-section .blogs-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
@media (min-width: 1024px) {
  .blogs-section .blogs-row {
    flex-wrap: nowrap;
  }
}
/* @media (min-width: 1700px) {
  .blogs-section .blogs-row {
    margin: -15px;
  }
} */
@media (min-width: 1024px) {
  .blogs-section .blogs-row:nth-child(even) {
    flex-direction: row-reverse;
  }
}
.blogs-section .column {
  width: 100%;
  padding: 10px;
  display: flex;
  flex-direction: column;
}
@media (min-width: 1024px) {
  .blogs-section .column {
    width: 58%;
  }
}
/* @media (min-width: 1700px) {
  .blogs-section .column {
    padding: 15px;
  }
} */
@media (min-width: 1024px) {
  .blogs-section .column:first-child {
    width: 42%;
  }
}

/* Blog Post Styles */
.blog-post {
  overflow: hidden;
  background: #112c4f;
  display: flex;
  flex-direction: column;
  flex: 1;
  width: 100%;
}
@media (min-width: 480px) {
  .blog-post {
    flex-direction: row;
  }
}
.blog-post .image-holder {
  width: 100%;
  overflow: hidden;
}
@media (min-width: 480px) {
  .blog-post .image-holder {
    width: 160px;
    flex-shrink: 0;
  }
}
@media (min-width: 768px) {
  .blog-post .image-holder {
    width: 200px;
  }
}
@media (min-width: 1024px) {
  .blog-post .image-holder {
    width: 200px;
    height: auto;
  }
}
@media (min-width: 1200px) {
  .blog-post .image-holder {
    width: 225px;
  }
}
@media (min-width: 1440px) {
  .blog-post .image-holder {
    width: 265px;
  }
}
/* @media (min-width: 1700px) {
  .blog-post .image-holder {
    width: 308px;
  }
} */
.blog-post .image-holder img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
}
.blog-post .textbox {
  overflow: hidden;
  min-height: 95px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 10px 4%;
  flex-grow: 1;
  flex-basis: 0;
}
@media (min-width: 480px) {
  .blog-post .textbox {
    min-height: 115px;
    justify-content: flex-start;
    text-align: left;
  }
}
.blog-post h2 {
  color: #fff;
  font-weight: 500;
  width: 100%;
}
@media (min-width: 768px) {
  .blog-post h2 {
    width: auto;
  }
}
.blog-post h2 a {
  color: currentColor;
  text-decoration: none;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.blog-post h2 a:hover {
  opacity: 0.7;
}
.blog-post + .blog-post {
  margin-top: 20px;
}
.blog-post.featured-post {
  height: 100%;
  flex-direction: column;
}
.blog-post.featured-post .image-holder {
  width: 100%;
  height: auto;
}
.blog-post.featured-post .image-holder img {
  height: auto;
  object-fit: contain;
}
.blog-post.featured-post .textbox {
  justify-content: center;
  text-align: center;
}

/* Course Search Block Styles */
.course-searchblock {
  width: 100%;
  overflow: hidden;
  padding: 45px 0 25px;
}
@media (min-width: 1024px) {
  .course-searchblock {
    padding: 60px 0 30px;
  }
}
@media (min-width: 1200px) {
  .course-searchblock {
    padding: 80px 0 30px;
  }
}
.course-searchblock .h1 {
  line-height: 1.2;
  margin: 0 0 15px;
}
.course-searchblock .course-searchform {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
@media (min-width: 768px) {
  .course-searchblock .course-searchform {
    flex-wrap: nowrap;
  }
}
@media (min-width: 1024px) {
  .course-searchblock .course-searchform {
    gap: 25px;
  }
}
@media (min-width: 1200px) {
  .course-searchblock .course-searchform {
    gap: 42px;
  }
}
.course-searchblock .field-wrap {
  width: 100%;
}
@media (min-width: 768px) {
  .course-searchblock .field-wrap {
    width: auto;
    flex-grow: 1;
    min-width: 0;
  }
}
.course-searchblock .text-input {
  height: 46px;
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 15px;
  border-width: 2px;
}
@media (min-width: 768px) {
  .course-searchblock .text-input {
    font-size: 18px;
    height: 50px;
    padding: 10px 25px;
  }
}
@media (min-width: 1024px) {
  .course-searchblock .text-input {
    height: 54px;
    font-size: 24px;
    border-width: 3px;
  }
}
@media (min-width: 1200px) {
  .course-searchblock .text-input {
    height: 64px;
    font-size: 30px;
  }
}
@media (min-width: 1440px) {
  .course-searchblock .text-input {
    height: 80px;
    font-size: 37px;
  }
}
.course-searchblock .text-input::placeholder {
  color: #626262;
  opacity: 0.5;
}
.course-searchblock .button-search {
  flex-shrink: 0;
  width: 100%;
  font-size: 18px;
  font-weight: 500;
}
@media (min-width: 768px) {
  .course-searchblock .button-search {
    width: 170px;
    font-size: 20px;
  }
}
@media (min-width: 1024px) {
  .course-searchblock .button-search {
    width: 200px;
    font-size: 24px;
  }
}
@media (min-width: 1200px) {
  .course-searchblock .button-search {
    width: 298px;
    font-size: 28px;
  }
}
@media (min-width: 1440px) {
  .course-searchblock .button-search {
    font-size: 33px;
  }
}

/* Content Section Styles */
.content-section {
  overflow: hidden;
  padding: 15px 0;
  line-height: 1.3888;
}
@media (min-width: 1024px) {
  .content-section {
    padding: 30px 0;
    font-weight: 500;
  }
}
@media (min-width: 1440px) {
  .content-section {
    font-size: 30px;
  }
}
/* @media (min-width: 1700px) {
  .content-section {
    font-size: 36px;
  }
} */
.content-section .h1 {
  margin-bottom: 20px;
}
@media (min-width: 1024px) {
  .content-section .h1 {
    margin-bottom: 30px;
  }
}
@media (min-width: 1440px) {
  .content-section .h1 {
    margin-bottom: 46px;
  }
}
.content-section p {
  margin: 0 0 20px;
  text-align: justify;
  hyphens: auto;
}
@media (min-width: 1024px) {
  .content-section p {
    margin: 0 0 30px;
  }
}
@media (min-width: 1440px) {
  .content-section p {
    margin: 0 0 49px;
    word-spacing: -1px;
  }
}
.content-section p:last-child {
  margin-bottom: 0;
}
@media (min-width: 1024px) {
  .content-section p:last-child {
    margin-bottom: 20px;
  }
}

/* Team Section Styles */
.team-section {
  padding: 45px 0;
  overflow: hidden;
  background: #f5f5f5;
  margin-top: 35px;
}
@media (min-width: 768px) {
  .team-section {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  .team-section {
    padding: 75px 0;
    margin-top: 50px;
  }
}
@media (min-width: 1200px) {
  .team-section {
    padding: 100px 0;
    margin-top: 50px;
  }
}
@media (min-width: 1440px) {
  .team-section {
    padding: 150px 0;
    margin-top: 80px;
  }
}
.team-section .h1 {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .team-section .h1 {
    margin-bottom: 50px;
  }
}
@media (min-width: 1200px) {
  .team-section .h1 {
    margin-bottom: 80px;
  }
}
@media (min-width: 1440px) {
  .team-section .h1 {
    margin-bottom: 108px;
  }
}
.team-section .team-holder {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
@media (min-width: 768px) {
  .team-section .team-holder {
    gap: 40px;
  }
}
@media (min-width: 1200px) {
  .team-section .team-holder {
    gap: 50px;
  }
}
@media (min-width: 1440px) {
  .team-section .team-holder {
    gap: 90px;
  }
}

/* Team Item Styles */
.team-item {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 768px) {
  .team-item {
    flex-direction: row;
    gap: 30px;
  }
}
@media (min-width: 1024px) {
  .team-item {
    gap: 35px;
  }
}
@media (min-width: 1200px) {
  .team-item {
    gap: 45px;
  }
}
@media (min-width: 1440px) {
  .team-item {
    gap: 80px;
  }
}
.team-item .image-holder {
  width: 175px;
  height: 175px;
  border-radius: 50%;
  flex-shrink: 0;
  border: 5px solid #f5f5f5;
  box-shadow: 0 0 0 4px #112b4e;
  margin: 4px;
  overflow: hidden;
  background: #fbb515;
}
@media (min-width: 768px) {
  .team-item .image-holder {
    width: 200px;
    height: 200px;
  }
}
@media (min-width: 1024px) {
  .team-item .image-holder {
    width: 225px;
    height: 225px;
    border-width: 8px;
  }
}
@media (min-width: 1200px) {
  .team-item .image-holder {
    width: 275px;
    height: 275px;
  }
}
@media (min-width: 1440px) {
  .team-item .image-holder {
    width: 322px;
    height: 322px;
  }
}
.team-item .image-holder img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center top;
}
@media (min-width: 768px) {
  .team-item .textbox {
    flex-grow: 1;
    min-width: 0;
  }
}
@media (min-width: 1024px) {
  .team-item .textbox {
    padding: 10px 0 0;
    max-width: 1280px;
  }
}
@media (min-width: 1200px) {
  .team-item .textbox {
    padding: 18px 0 0;
  }
}
.team-item .textbox h2 {
  color: #991b1e;
  font-weight: 700;
  padding-bottom: 15px;
  margin: 0 0 13px;
  position: relative;
}
.team-item .textbox h2:after {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 94px;
  height: 4px;
  background: #fbb515;
  content: "";
}
.team-item .textbox .designation {
  display: block;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .team-item .textbox .designation {
    margin: 0 0 25px;
  }
}
@media (min-width: 1200px) {
  .team-item .textbox .designation {
    margin: 0 0 36px;
  }
}
.team-item .textbox p {
  hyphens: auto;
  text-align: justify;
  margin: 0 0 20px;
}
@media (min-width: 1024px) {
  .team-item .textbox p {
    font-weight: 500;
  }
}
@media (min-width: 1200px) {
  .team-item .textbox p {
    word-spacing: -1px;
    margin: 0 0 27px;
  }
}

/* Gallery Section Styles */
.gallery-section {
  overflow: hidden;
  padding: 45px 0;
}
@media (min-width: 768px) {
  .gallery-section {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  .gallery-section {
    padding: 75px 0;
  }
}
@media (min-width: 1200px) {
  .gallery-section {
    padding: 100px 0;
  }
}
@media (min-width: 1440px) {
  .gallery-section {
    padding: 150px 0;
  }
}
/* @media (min-width: 1700px) {
  .gallery-section {
    padding: 200px 0;
  }
} */
.gallery-section .h1 {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .gallery-section .h1 {
    margin-bottom: 50px;
  }
}
@media (min-width: 1200px) {
  .gallery-section .h1 {
    letter-spacing: -0.09rem;
    margin-bottom: 60px;
  }
}
.gallery-section .gallery-holder {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  grid-template-rows: repeat(2, 1fr);
  gap: 10px;
}
@media (max-width: 767px) {
  .gallery-section .gallery-holder {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
  }
}
@media (min-width: 1200px) {
  .gallery-section .gallery-holder {
    gap: 14px;
  }
}
.gallery-section .gallery-item {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  border: 4px solid #112c4f;
}
@media (min-width: 1200px) {
  .gallery-section .gallery-item {
    border-width: 8px;
  }
}
.gallery-section .gallery-item:first-child {
  grid-row: 1/span 2;
}
@media (max-width: 767px) {
  .gallery-section .gallery-item:first-child {
    grid-column: 1/-1;
    grid-row: auto;
  }
}
.gallery-section .gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* Footer Styles */
.footer {
  background: #112c4f;
  padding: 90px 0 0;
  color: #fff;
  font-weight: 300;
  padding: 45px 0 0;
}
@media (min-width: 768px) {
  .footer {
    padding: 70px 0 0;
  }
}
@media (min-width: 1024px) {
  .footer {
    padding: 90px 0 0;
  }
}
/* @media (min-width: 1700px) {
  .footer {
    font-size: 30px;
  }
} */
/* .footer .container {
  max-width: 1680px;
} */
.footer h4 {
  color: #fff;
  text-transform: uppercase;
  margin: 0 0 20px;
}
@media (min-width: 1024px) {
  .footer h4 {
    margin: 0 0 30px;
  }
}
@media (max-width: 767px) {
  .footer h4 {
    font-size: 18px;
  }
}
.footer ul {
  list-style: none;
  padding-left: 0;
  margin: 0 0 30px;
}
.footer a {
  color: #fff;
  display: inline-block;
  text-decoration: none;
}
.footer a:hover {
  opacity: 0.65;
}

/* Footer Left Styles */
.footer-left {
  margin-bottom: 45px;
}
@media (min-width: 1024px) {
  .footer-left {
    display: block;
    flex-shrink: 0;
    width: 33.5%;
    margin-bottom: 0;
  }
}

/* Footer Logo Styles */
.footer-logo {
  width: 100px;
  display: block;
  margin: 0 0 30px;
}
@media (min-width: 768px) {
  .footer-logo {
    margin: 0;
    width: 140px;
  }
}
@media (min-width: 1024px) {
  .footer-logo {
    width: 160px;
    margin: 0 0 45px;
  }
}

/* @media (min-width: 1440px) {
  .footer-logo {
    width: 195px;
    margin: 0 0 65px;
  }
} */

.footer-logo a {
  display: block;
}
.footer-logo img {
  width: 100%;
  height: auto;
  display: block;
}

/* Footer Cols Styles */
.footer-cols {
  padding-bottom: 10px;
}
@media (min-width: 768px) {
  .footer-cols {
    padding-bottom: 30px;
  }
}
@media (min-width: 1024px) {
  .footer-cols {
    display: flex;
    padding-bottom: 66px;
  }
}

.social-block {
  width: 100%;
  margin-bottom: 35px;
}
@media (min-width: 768px) {
  .social-block {
    width: 400px;
    margin-left: 200px;
    margin-top: -112px;
    margin-bottom: 65px;
  }
}
@media (min-width: 1024px) {
  .social-block {
    width: auto;
    margin: 0;
  }
}

/* Social Networks Styles */
.social-networks {
  list-style: none;
  display: inline-flex;
  align-items: center;
  gap: 20px;
  margin: 0 !important;
}
@media (min-width: 768px) {
  .social-networks {
    gap: 30px;
  }
}
@media (min-width: 1024px) {
  .social-networks {
    margin: 0 0 30px !important;
  }
}
@media (min-width: 1024px) {
  .social-networks {
    gap: 35px;
    padding: 0 0 38px;
    border-bottom: 2px solid #fff;
  }
}
@media (min-width: 1440px) {
  .social-networks {
    gap: 50px;
  }
}
.social-networks li a {
  display: block;
}
@media (max-width: 767px) {
  .social-networks li a img {
    max-width: 70%;
  }
}
.social-networks li a:hover {
  opacity: 0.7;
}

/* Footer Info Styles */
.footer-info {
  overflow: hidden;
  width: 100%;
}
@media (min-width: 1024px) {
  .footer-info {
    width: auto;
  }
}
.footer-info address {
  font-style: normal;
}
@media (min-width: 1200px) {
  .footer-info address {
    margin-bottom: 32px;
  }
}
@media (max-width: 1023px) {
  .footer-info address .none {
    display: none;
  }
}
.footer-info ul {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .footer-info ul {
    gap: 10px;
  }
}
@media (min-width: 1700px) {
  .footer-info ul {
    display: block;
    margin-bottom: 45px !important;
  }
}

/* @media (min-width: 1700px) {
  .footer-info ul {
    margin-bottom: 57px !important;
  }
} */
.footer-info ul li {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 0 0 10px;
  width: 100%;
}
@media (min-width: 768px) {
  .footer-info ul li {
    width: auto;
    margin-right: 15px;
  }
}
@media (min-width: 1024px) {
  .footer-info ul li {
    width: 100%;
    margin-top: -5px;
    margin-right: 0;
    line-height: 1.2;
  }
}
@media (min-width: 1200px) {
  .footer-info ul li {
    align-items: flex-start;
  }
}
/* @media (min-width: 1700px) {
  .footer-info ul li {
    padding: 0 0 5px;
  }
} */
.footer-info ul li:first-child {
  width: 100%;
}
@media (min-width: 1024px) {
  .footer-info ul li:first-child {
    width: auto;
  }
}
.footer-info ul li .icon {
  width: 26px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
@media (min-width: 1200px) {
  .footer-info ul li .icon {
    width: 30px;
    height: 36px;
  }
}
.footer-info ul li .icon img {
  max-width: 80%;
}
@media (min-width: 1200px) {
  .footer-info ul li .icon img {
    max-width: 100%;
    transform: scale(0.9);
  }
}
.footer-info .btn-outline {
  border-color: #fff;
  font-weight: 600;
  border-radius: 10px;
  padding: 10px 25px;
  margin-top: -15px;
}
@media (min-width: 768px) {
  .footer-info .btn-outline {
    margin-top: 0;
  }
}
@media (min-width: 1200px) {
  .footer-info .btn-outline {
    font-size: 24px;
  }
}
@media (min-width: 1440px) {
  .footer-info .btn-outline {
    font-size: 27px;
    border-radius: 16px;
  }
}
/* @media (min-width: 1700px) {
  .footer-info .btn-outline {
    font-size: 30px;
    padding: 12px 28px;
  }
} */
.footer-info .btn-outline:hover {
  color: #112c4f;
  background: #fff;
}

/* Footer Holder Styles */
.footer-holder {
  width: 100%;
}
@media (min-width: 1024px) {
  .footer-holder {
    width: auto;
    padding: 0 2% 0 9%;
    flex-grow: 1;
    min-width: 0;
  }
}
/* @media (min-width: 1440px) {
  .footer-holder {
    padding: 0 2% 0 5%;
  }
} */

/* Footer Links Styles */
.footer-links {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.footer-links h4 {
  width: 100%;
}
.footer-links ul {
  width: 50%;
}
@media (min-width: 1024px) {
  .footer-links ul {
    width: auto;
  }
}
.footer-links ul:first-child {
  padding-right: 5%;
}
.footer-links ul li {
  padding-bottom: 15px;
}
@media (min-width: 768px) {
  .footer-links ul li {
    padding-bottom: 10px;
  }
}
/* @media (min-width: 1700px) {
  .footer-links ul li {
    padding-bottom: 0;
  }
} */

/* Footer Copyrights Styles */
.footer-copyrights {
  overflow: hidden;
  padding: 27px 0;
  border-top: 1px solid #fff;
}
.footer-copyrights .container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
  font-size: 15px;
}
@media (min-width: 768px) {
  .footer-copyrights .container {
    flex-wrap: nowrap;
    gap: 30px;
  }
}
@media (min-width: 1024px) {
  .footer-copyrights .container {
    gap: 50px;
  }
}
.footer-copyrights p {
  margin: 0;
  text-align: center;
}